@charset "utf-8";

/*
  File Name   : layout.css
  Description : 各ブロックのレイアウト
*/

/*
============================================================ */
/* BASE
============================================================ */
/*** structure ***/
body {
  color: #1a1a1a;
  font-family: "Noto Sans Japanese", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.8;
  overflow: hidden;
}
body > div:first-child,
body > article,
body > footer,
body > header,
body > main {
  width: 100%;
  min-width: 320px;
  box-sizing: border-box;
}

@media screen and (max-width: 1020px) {
  body {
    font-size: 1.3rem;
  }
}

/*** hypertext ***/
a {
  color: #1a1a1a;
  transition: .3s ease-in-out;
  text-decoration: none;
}
a:link {
  outline: none;
}
a:hover,
a:active {
  text-decoration: underline;
}
a img {
  border: none;
}
a.over:hover,
a:hover img.over,
input.over:hover {
  opacity: .7;
}

img {
  max-width: 100%;
  height: auto;
}

/* font */
.font-lato {
  font-family: "Lato", sans-serif;
}

/*** pc-only / sp-only ***/
@media screen and (min-width: 1021px) {
  .sp-only {
    display: none !important;
  }
}
@media screen and (max-width: 1020px) {
  .pc-only {
    display: none !important;
  }
}

/* tel icon */
.icon-r-tel:before {
  content: "\e934";
  font-size: 22px;
  margin-right: 5px;
}

.is-tablet :hover {
  opacity: 1 !important;
  color: inherit !important;
}


/*** js event  !! .hoge { display: none; } & <div class="hoge no-js"></div> !! ***/
.no-js {
  display: block !important;
}

/*
============================================================ */
/* header
============================================================ */
.header {
  width: 100%;
  background: #fff;
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
  box-shadow: 0 1px 3px 1px rgba(0,0,0,.1);
}

.clone-header {
  position: fixed;
  z-index: 11;
}

.header-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  background: #fff;
  position: relative;
}

.header-logo {
  padding: 0 15px;
  position: relative;
  bottom: 4px;
  flex: 1 0 0%;
  box-sizing: border-box;
}

.header-logo-row {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  max-width: 400px;
  flex: 0 0 400px;
}

.header-logo-main {
  width: 55%;
}

.header-logo-sub {
  width: 43%;
  margin-left: 5px;
}

.header-top-list {
  display: flex;
  height: 100%;
}

.header-top-list > li {
  line-height: 1.3;
  border-left: 1px solid #e6e6e6;
  font-size: 1.6rem;
}

.header-top-list > li > a {
  display: flex;
  align-items: center;
  padding: 0 20px;
  height: 100%;
  position: relative;
}

.header-top-list > li > a:before {
  content: "";
  background: #ffee06;
  width: 100%;
  height: 3px;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: .3s ease-in-out;
  opacity: 0;
}

.header-top-list > li:hover > a:before {
  opacity: 1;
}

.header-top-list > li > a:hover {
  text-decoration: none;
}

.header-top-list > li > a span br {
  display: none;
}

.header-top-list-icon {
  display: inline-block;
  width: 45px;
  height: 45px;
  line-height: 36px;
  text-align: center;
  box-sizing: border-box;
  border-radius: 50%;
  border: 2px solid #e6ebf2;
  margin-right: 10px;
}

.header-top-list-icon img {
  width: 65%;
  vertical-align: middle;
}

.lay-megamenu {
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateY(100%);
  color: #fff;
  padding: 40px;
  background: #112953;
  width: 100%;
  box-sizing: border-box;
  z-index: 100;
  display: none;
}

.js-menu-close {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 20px;
  right: 20px;
  cursor: pointer;
  transition: .3s ease-in-out;
}

.js-menu-close:hover {
  opacity: .7;
}

.js-menu-close:before,
.js-menu-close:after {
  content: "";
  width: 100%;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1000;
}

.js-menu-close:before {
  transform: translate(-50%,-50%) rotate(-45deg);
}

.js-menu-close:after {
  transform: translate(-50%,-50%) rotate(45deg);
}

.lay-megamenu-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}

.lay-megamenu-ttl {
  display: flex;
  align-items: flex-end;
  line-height: 1;
}

.lay-megamenu-ttl .ttl-main {
  font-size: 3.6rem;
  font-family: "Lato", sans-serif;
  font-weight: 900;
  line-height: .8;
}

.lay-megamenu-ttl .ttl-sub {
  font-size: 2.2rem;
  font-weight: bold;
  margin-left: 20px;
}

.lay-megamenu .com-btn-wrap {
  flex: 0 0 220px;
  margin-right: 0;
}

.lay-megamenu-row {
  display: flex;
  justify-content: space-between;
}

.lay-megamenu-row-left {
  flex: 0 0 35%;
  max-width: 35%;
}

.lay-megamenu-row-right {
  margin-left: 3%;
  flex: 1 0 0%;
}

.lay-megamenu-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.lay-megamenu-list li {
  flex: 0 0 47.6%;
  border-bottom: 1px solid rgba(255,255,255,.3);
}

.lay-megamenu-list a {
  display: block;
  color: #fff;
  padding: 16px 0;
  position: relative;
}

.lay-megamenu-list a:hover {
  text-decoration: none;
  opacity: .7;
}

.lay-megamenu-list a:before {
  content: "";
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%) rotate(45deg);
}

.header-btm {
  display: flex;
  justify-content: flex-end;
  background: #112953;
  height: 50px;
}

.header-btm-list {
  display: flex;
  align-items: center;
  margin-right: 20px;
  font-size: 1.4rem;
}

.header-btm-list li:not(:last-child) {
  border-right: 1px solid rgba(255,255,255,.3);
}

.header-btm-list a {
  color: #fff;
  display: block;
  padding: 0 20px;
}

.header-btm-list a:hover {
  text-decoration: none;
  opacity: .7;
}

.header-search {
  position: relative;
  background: #224192;
}

.header-search-btn {
  width: 50px;
  height: 50px;
  cursor: pointer;
  background: url(../img/common/icon-search-01.png) no-repeat 50% 50%;
  background-size: 20px auto;
}

.header-search-modal {
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translateY(100%);
  padding: 20px;
  background: #224192;
  z-index: 2;
  max-width: 400px;
  box-sizing: border-box;
  display: none;
}

input.header-search-input {
  padding: 10px 40px;
  border-radius: 5px;
  background: #fff url(../img/common/icon-search-02.png) no-repeat 10px 50%;
  background-size: 20px auto;
}

.menuicon-btn {
  background-color: #ffee06;
  width: 50px;
  height: 50px;
  cursor: pointer;
  overflow: hidden;
}
.menuicon-btn-inner {
  width: 24px;
  height: 20px;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.menuicon-btn,
.menuicon-btn-inner span {
  display: inline-block;
  transition: .3s ease-in-out;
  box-sizing: border-box;
}
.menuicon-btn-inner span {
  position: absolute;
  left: 50%;
  width: 25px;
  height: 2px;
  background-color: #1a1a1a;
  border-radius: 0;
  transform: translateX(-50%);
}
.menuicon-btn-inner span:nth-of-type(1) {
  top: 0;
}
.menuicon-btn-inner span:nth-of-type(2) {
  top: 9px;
}
.menuicon-btn-inner span:nth-of-type(3) {
  bottom: 0;
}
.menuicon-btn.active span:nth-of-type(1) {
  transform: translateY(9px) translateX(-50%) rotate(-45deg);
}
.menuicon-btn.active span:nth-of-type(2) {
  opacity: 0;
}
.menuicon-btn.active span:nth-of-type(3) {
  transform: translateY(-9px) translateX(-50%) rotate(45deg);
}

@media screen and (max-width: 1240px) {
  .header-top-list > li > a {
    padding: 0 1.2vw;
  }
}

@media screen and (max-width: 1020px) {

  .header-search-btn {
    display: none;
  }

  .header-logo {
    padding: 0 10px;
    bottom: 6px;
  }

  .header-logo-row {
    flex: 0 0 220px;
    max-width: 220px;
  }

  .header-logo-sub {
    margin-left: 0;
  }

  .header-top {
    height: 50px;
  }

  .header-top-list,
  .header-btm-list {
    display: none;
  }

  .header-btm {
    height: 0;
  }

  .menuicon-btn {
    position: absolute;
    top: 0;
    right: 0;
  }
}

/*
============================================================ */
/* global-nav
============================================================ */
.global-nav {
  position: fixed;
  bottom: 0;
  left: 0;
  width: calc(100% + 17px);
  height: 100vh;
  overflow-y: auto;
  display: none;
  background: #ffee06;
  z-index: 100;
}

.global-nav-inner {
  padding: 75px 0 60px;
}

.lay-menu-accordion-icon {
}

.global-nav-close {
  position: fixed;
  top: 18px;
  right: 18px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  z-index: 3;
  transition: .3s ease-in-out;
}

.global-nav-close:hover {
  opacity: .7;
}

.global-nav-close:before,
.global-nav-close:after {
  content: "";
  width: 25px;
  height: 2px;
  background: #1a1a1a;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%) rotate(45deg);
}

.global-nav-close:before {
  transform: translate(-50%,-50%) rotate(-45deg);
}

.global-nav .lay-copyright {
  display: none;
}

@media screen and (max-width: 1020px) {
  .global-nav:before {
    content: "";
    width: 100%;
    height: 50px;
    background: #ffee06;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
  }
  .global-nav-inner {
    width: 100vw;
    padding: 70px 0 40px;
  }
  .global-nav-close {
    top: 15px;
    right: 15px;
  }
}


/*
============================================================ */
/* menu
============================================================ */

.lay-menu-ttl {
  font-size: 2.4rem;
  text-align: center;
  font-weight: normal;
  margin-bottom: 1.3em;
  position: relative;
}

.lay-menu-ttl .ttl-main {
  font-weight: bold;
  position: relative;
  z-index: 1;
}

.lay-menu-ttl .ttl-sub {
  font-size: 12rem;
  color: rgba(255,255,255,.6);
  font-family: "Lato", sans-serif;
  font-weight: 900;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.lay-menu-block {
  background: #fff;
  padding: 35px 0;
  margin-bottom: 50px;
}

.lay-menu-block .lay-menu-list > li:not(:last-child) {
  border-right: 1px solid #e6e6e6;
}

.lay-menu-list {
  display: flex;
}

.lay-menu-list > li {
  flex: 1 0 0%;
}

.lay-menu-list-ttl {
  display: block;
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0 auto 15px;
}

.lay-menu-list-ttl:hover {
  text-decoration: none;
}

.lay-menu-block .lay-menu-list-ttl,
.lay-menu-block .lay-menu-item-list {
  max-width: 135px;
}

.lay-menu-item-list {
  margin: 0 auto;
  font-size: 1.3rem;
}

.lay-menu-item-list li:not(:last-child) {
  margin-bottom: 8px;
}

.lay-menu-item-list a {
  display: inline-block;
  position: relative;
  padding-left: 16px;
  line-height: 1.4;
}

.lay-menu-item-list a:before {
  content: "";
  width: 6px;
  height: 6px;
  border-top: 2px solid #224192;
  border-right: 2px solid #224192;
  position: absolute;
  top: 5px;
  left: 0;
  transform: rotate(45deg);
}

.lay-menu-item-list a:hover {
  text-decoration: none;
}

.lay-menu-sub {
  padding: 0 0 50px;
}

.lay-menu-sub .sec-inner {
  display: flex;
  text-align: center;
}

.lay-menu-sub .lay-menu-list {
  flex: 1 0 0%;
  display: flex;
}

.lay-menu-sub .lay-menu-list > li {
  display: inline-block;
  text-align: left;
}

.lay-menu-sub-banner {
  flex: 0 0 20%;
  max-width: 20%;
  text-align: right;
}

.lay-menu-sub-banner a {
  display: block;
}

.lay-menu-sub-banner a:hover {
  opacity: .7;
}

.lay-menu-sub-banner a + a {
  margin-top: 20px;
}

.lay-menu-sub-info .sec-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.lay-menu-sub-info .lay-menu-item-list {
  display: flex;
  margin-left: 0;
}

.lay-menu-sub-info .lay-menu-item-list li:not(:last-child) {
  margin-right: 30px;
}

.lay-menu-sub .lay-menu-item-list a:hover,
.lay-menu-sub-info .lay-menu-item-list a:hover {
  opacity: .7;
}

@media screen and (max-width: 1020px) {
  .lay-menu-main .sec-inner {
    padding: 0;
  }

  .lay-menu-ttl {
    font-size: 2rem;
  }

  .lay-menu-ttl .ttl-sub {
    font-size: 8rem;
  }

  .lay-menu-list {
    display: block;
  }

  .lay-menu-sub {
    padding-bottom: 20px;
  }

  .lay-menu-sub .sec-inner {
    display: block;
  }

  .lay-menu-sub .lay-menu-list {
    display: block;
    background: #fff;
    margin-bottom: 15px;
  }

  .lay-menu-sub .lay-menu-list > li {
    display: block;
  }

  .lay-menu-sub .lay-menu-list-ttl {
    border-left: 0;
  }

  .lay-menu-sub .lay-menu-accordion-icon {
    background: #fff;
    border-color: #ffee06;
    border-left: 2px solid #ffee06;
  }

  .lay-menu-block {
    padding: 15px;
    margin-bottom: 15px;
  }

  .lay-menu-list {
    border-bottom: 2px solid #ffee06;
  }
  .lay-menu-list > li {
    border-top: 2px solid #ffee06;
  }

  .lay-menu-block .lay-menu-list > li:not(:last-child) {
    border-right: 0;
    margin-bottom: 0;
  }

  .lay-menu-block .lay-menu-list-ttl,
  .lay-menu-block .lay-menu-item-list {
    max-width: none;
  }

  .lay-menu-list-ttl {
    padding: 8px 0 8px 10px;
    margin: 0;
    position: relative;
    font-size: 1.5rem;
    border-left: 2px solid #ffee06;
  }

  .lay-menu-accordion-icon {
    display: inline-block;
    width: 40px;
    height: 100%;
    background: #ffee06;
    position: absolute;
    top: 0;
    right: 0;
    border-bottom: 2px solid #fff;
  }

  .lay-menu-list > li:last-child .lay-menu-accordion-icon {
    border-bottom: 0;
  }

  .lay-menu-accordion-icon:before,
  .lay-menu-accordion-icon:after {
    content: "";
    width: 14px;
    height: 2px;
    background: #224192;
    position: absolute;
    top: 50%;
    left: 50%;
    transition: .3s ease-in-out;
  }
  .lay-menu-accordion-icon:before {
    transform: translate(-50%,-50%);
  }
  .lay-menu-accordion-icon:after {
    transform: translate(-50%,-50%) rotate(90deg);
  }
  .active .lay-menu-accordion-icon:before {
    opacity: 0;
  }
  .active .lay-menu-accordion-icon:after {
    transform: translate(-50%,-50%) rotate(0);
  }

  .lay-menu-item-list {
    display: none;
  }

  .lay-menu-item-list li:not(:last-child) {
    margin-bottom: 1px;
  }

  .lay-menu-item-list a {
    display: block;
    padding: 8px 10px;
    background: #f9f9f9;
    border-bottom: 1px solid #f9f9f9;
  }

  .lay-menu-sub-banner {
    text-align: center;
    max-width: none;
  }

  .lay-menu-item-list a:before {
    top: 17px;
    left: auto;
    right: 20px;
  }

  .lay-menu-sub-info {
    padding: 0;
  }

  .lay-menu-sub-info .sec-inner {
    display: block;
  }

  .lay-menu-sub-info .lay-menu-item-list {
    display: block;
  }

  .lay-menu-sub-info .lay-menu-item-list li:not(:last-child) {
    margin-right: 0;
  }

  .lay-copyright {
    font-size: 1.1rem;
  }
}


/*
============================================================ */
/* breadcrumbs
============================================================ */
.breadcrumbs {
  padding: 10px 15px;
}

.breadcrumbs-list {
  letter-spacing: -.4em;
  font-size: 1.3rem;
}

.breadcrumbs-list li {
  display: inline-block;
  font-size: 1.3rem;
  letter-spacing: 0;
}

.breadcrumbs-list li:not(:first-child):before {
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  border-top: 2px solid #112953;
  border-right: 2px solid #112953;
  transform: rotate(45deg);
  margin: 0 1em;
}

.breadcrumbs-list a {
  color: inherit;
}


@media screen and (max-width: 1020px) {
  .breadcrumbs {

  }

  .breadcrumbs-list li {
    font-size: 1.1rem;
    line-height: 1.2;
  }

  .breadcrumbs-list li:not(:first-child):before {
    width: 5px;
    height: 5px;
    border-width: 1px;
  }
}

/*
============================================================ */
/* container
============================================================ */
#container {
  width: 100%;
  text-align: left;
  padding: 0;
  position: relative;
}

body:not(#top) #container {
  margin-top: 110px;
}

@media screen and (max-width: 1020px) {
  body:not(#top) #container {
    margin-top: 50px;
  }
}

/*
============================================================ */
/* main
============================================================ */
#main {

}

@media screen and (max-width: 1020px) {

}

/*
============================================================ */
/* page-top
============================================================ */
@media screen and (max-width: 1020px) {

}

/*
============================================================ */
/* footer
============================================================ */
.footer {
  background: #fff23c;
  padding: 110px 0 0;
}

.footer-banner {
  margin: 0 auto 70px;
  padding: 0 30px;
  position: relative;
}

.footer-banner .slick-slide {
  margin: 0 20px;
}

.footer-banner li img {
  width: 100%;
}

.footer-banner a:hover {
  opacity: .7;
}

.footer-banner-arrow {
  display: inline-block;
  width: 6px;
  height: 6px;
  border-top: 2px solid #224192;
  position: absolute;
  top: 50%;
}

.footer-banner-arrow:hover {
  opacity: .7;
}

.footer-banner-prev {
  left: 20px;
  border-left: 2px solid #224192;
  transform: translateY(-50%) rotate(-45deg);
}

.footer-banner-next {
  right: 20px;
  border-right: 2px solid #224192;
  transform: translateY(-50%) rotate(45deg);
}

.footer .lay-menu-sub {
  padding: 70px 0 80px;
  background: #f9f9f9;
}

.footer .lay-menu-sub-info {
  padding: 20px 0 15px;
  background: #fff;
}

@media screen and (max-width: 1020px) {
  .footer {
    padding: 20px 0 0;
  }

  .footer-banner {
    padding: 0 10px;
    margin: 0 0 15px;
  }

  .footer-banner .slick-slide {
    margin: 0 5px;
  }

  .footer-banner-prev {
    left: 0;
  }

  .footer-banner-next {
    right: 0;
  }

  .footer .lay-menu-main,
  .footer .lay-menu-sub,
  .footer .lay-menu-item-list {
    display: none;
  }

  .footer .lay-menu-sub-info .sec-inner {
    display: block;
  }

  .footer .lay-menu-sub-info {
    padding: 12px 0 10px;
    text-align: center;
  }
}


/* 404 NOT FOUND
------------------------------------------------------------ */
.not-found-wrap {
  max-width: 960px;
  height: 400px;
  margin: 0 auto 0 auto;
  position: relative;
  text-align: left;
  padding: 50px 0 0;
  text-align: center;
  position: relative;
}
.not-found-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
.not-found-wrap .title-wrap {
  margin-bottom: 2em;
  padding-bottom: 0;
  /* border-bottom: solid 2px #ddd; */
}
.not-found-wrap .title-wrap h2 {
  font-size: 26px;
  margin: 0;
}
.not-found-wrap p.text-wrap {
  line-height: 200%;
  font-size: 16px;
}
.not-found-wrap .btn {
  padding: 40px 0 0;
}
.not-found-wrap .btn a {
  text-decoration: none;
  color: #0084b2;
  width: 280px;
  display: block;
  padding: 10px 15px;
  background-color: #333;
  color: #fff;
  border-radius: 4px;
  margin: 0 auto;
}
.not-found-wrap .btn a:hover {
  text-decoration: none;
}

@media screen and (max-width: 1020px) {
  .not-found-wrap {
      padding: 0 3.125%;
  }
  .not-found-wrap .title-wrap h2 {
    font-size: 18px;
  }
  .not-found-wrap p.text-wrap br {
    display: none;
  }
  .not-found-wrap p.text-wrap {
    font-size: 14px;
  }
}

/**Languege**/
.sec-top-nav .icon-inner-list-nav {
  display: none;
}
.lay-global-nav-action-btn {
  padding: 0 25px 0 0;
}
.lay-global-nav-action-btn a {
  display: flex;
  position: relative;
  align-items: center;
  height: 100%;
  color: #112953;
  padding: 6px 20px;
}
.lay-global-nav-action-btn .header-top-eart-icon {
  display: inline-block;
  width: 30px;
  height: 45px;
  line-height: 43px;
  text-align: center;
  box-sizing: border-box;
}
.lay-global-nav-action-btn .header-top-eart-icon img {
  width: 65%;
  vertical-align: middle;
}
.icon-inner-list-nav ul {
  display: none;
}
.lay-global-nav-action-btn a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 7px;
  height: 7px;
  border-bottom: 1px solid #112953;
  border-right: 1px solid #112953;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(42deg) translateY(-50%);
}
.icon-inner-list-nav:hover ul {
  display: block;
  position: absolute;
  width: 120px;
  top: 26px;
  right:-30px;
  margin-top: 20px;
  border: solid 1px rgba(12, 29, 59, .9);
  border-radius: 5px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  z-index: 1;
}

.icon-inner-list-nav ul a > span:hover {
  text-decoration: none;
  opacity: .7;
}

.icon-inner-list-nav ul li {
  border-bottom: solid 1px #fff;
}
.lay-global-nav-action-btn a:hover {
  text-decoration: none;
}
.icon-inner-list-nav ul li a {
  display: block;
  text-align: center;
  background-color: rgba(12, 29, 59, .9);
  font-size: 13px;
  font-weight: bold;
  padding: 10px 10px;
  line-height: 1;
  color: #fff;
  text-decoration: none;
}
.icon-inner-list-nav ul li:last-child {
  border-bottom: none;
}
li.icon-inner-list-nav ul li a span {
  text-align: left;
}
@media screen and (max-width: 1100px) {
.lay-global-nav-action-btn span {
  display: none;
}
}
@media screen and (max-width: 1020px) {
 .sec-inner-lang {
    width: 100%;
    left: 0;
    margin: 0;
    text-align: center;
  }

  .lang-list {
    padding: 20px;
  }

  .lang-list li {
    display: inline-block;
    padding: 0 5px;
    border-right: solid 1px;
  }

  .lang-list li:last-child {
    border: none;
  }

  .lang-list li a {
    font-weight: bold;
  }
}

